Lingua-JA-Moji

Prerequisites

Lingua-JA-Moji declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Convert::Moji0.05Convert-Moji-0.07131.43
perl5.008009perl0.00

Lingua-JA-Moji declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

Lingua-JA-Moji declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571